#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: LearnDash Course Planner Pro\n"
"POT-Creation-Date: 2023-09-04 22:59+0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Michael Beckwith <michael.d.beckwith@gmail.com>\n"
"Language-Team: ARwebcrafts\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.3.2\n"
"X-Poedit-KeywordsList: __;_e;esc_attr__;esc_attr_e;esc_attr_x;_n;_x;_ex;_nx;"
"esc_html__;esc_html_e;esc_html_x\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: includes/library\n"

#: course-management-system.php:79 course-management-system.php:83
#: course-management-system.php:87 course-management-system.php:91
#: course-management-system.php:95 course-management-system.php:99
#: course-management-system.php:103 course-management-system.php:107
#: includes/views/tabs/courses.php:38 includes/views/tabs/courses.php:39
msgid "The "
msgstr ""

#: course-management-system.php:111 course-management-system.php:115
#: includes/views/tabs/courses.php:40
msgid "You are unable to view this content because its parent "
msgstr ""

#: course-management-system.php:119 course-management-system.php:123
#: course-management-system.php:131 includes/views/tabs/courses.php:41
#: includes/views/tabs/lessons.php:40 includes/views/tabs/quizzes.php:35
#: includes/views/tabs/topics.php:34
msgid "You are not allowed to view this content."
msgstr ""

#: course-management-system.php:127
msgid "<p>You are not allowed to view this content.</p>"
msgstr ""

#: course-management-system.php:348
#, php-format
msgid ""
"<strong>%s</strong> requires <a href=\"%s\" target=\"_blank\">%s</a> plugin "
"to be active."
msgstr ""

#: course-management-system.php:401
msgid ""
"Please click <a id=\"lcms_upgrade_database\" href=\"javascript:;\" >here</a> "
"to upgrade the LearnDash Course Planner Pro database.&nbsp;&nbsp;&nbsp;<span "
"id=\"lcms_upgrade_database_preloader\" style=\"display:none;\"><img src=\""
msgstr ""

#: includes/CSLD_Schedular_Pro_ShortCode.php:16
msgid "Schedular Pro"
msgstr ""

#: includes/CSLD_Schedular_Pro_ShortCode.php:18
msgid "Display "
msgstr ""

#: includes/CSLD_Schedular_Pro_ShortCode.php:29
msgid " ID(s)"
msgstr ""

#: includes/CSLD_Schedular_Pro_ShortCode.php:30
msgid "A commoa seperated list of "
msgstr ""

#: includes/CSLD_Schedular_Pro_ShortCode.php:30
msgid "ID(s)."
msgstr ""

#: includes/CS_LD_HELPER.php:74 includes/CS_LD_HELPER.php:1638
#: includes/CS_LD_HELPER.php:1639
msgid "Settings"
msgstr ""

#: includes/CS_LD_HELPER.php:83
msgid "Documentation"
msgstr ""

#: includes/CS_LD_HELPER.php:84
msgid "Support"
msgstr ""

#: includes/CS_LD_HELPER.php:163
msgid "An unknown error occurred while importing file."
msgstr ""

#: includes/CS_LD_HELPER.php:338
msgid "Imported the files."
msgstr ""

#: includes/CS_LD_HELPER.php:347
msgid "File Uploaded Successfully: "
msgstr ""

#: includes/CS_LD_HELPER.php:348
msgid "Saved Records: "
msgstr ""

#: includes/CS_LD_HELPER.php:349
msgid "Records Already Exists: "
msgstr ""

#: includes/CS_LD_HELPER.php:356
msgid "Error wrong file format upload CSV only "
msgstr ""

#: includes/CS_LD_HELPER.php:367
msgid "No file selected"
msgstr ""

#: includes/CS_LD_HELPER.php:1353 includes/CS_LD_HELPER.php:1382
msgid "Undefined Time"
msgstr ""

#: includes/CS_LD_HELPER.php:1355 includes/CS_LD_HELPER.php:1356
#: includes/CS_LD_HELPER.php:1384 includes/CS_LD_HELPER.php:1385
msgid "From"
msgstr ""

#: includes/CS_LD_HELPER.php:1355 includes/CS_LD_HELPER.php:1384
#: includes/LD_CS_NOTIFY.php:107
#: includes/views/tabs/course-availability-email.php:109
msgid "to"
msgstr ""

#: includes/CS_LD_HELPER.php:1357 includes/CS_LD_HELPER.php:1386
msgid "Available till"
msgstr ""

#: includes/CS_LD_HELPER.php:1601 includes/CS_LD_HELPER.php:1602
#: includes/CS_LD_HELPER.php:1793 includes/CS_LD_HELPER.php:2823
#: includes/CS_LD_HELPER.php:2930 includes/views/calendar_view.php:8
msgid "LearnDash Course Planner Pro"
msgstr ""

#: includes/CS_LD_HELPER.php:1614 includes/CS_LD_HELPER.php:1615
#: includes/CS_LD_HELPER.php:2797
msgid "Calendar"
msgstr ""

#: includes/CS_LD_HELPER.php:1626 includes/CS_LD_HELPER.php:1627
msgid "Import Events"
msgstr ""

#: includes/CS_LD_HELPER.php:1675
msgid "Please select CSV to import"
msgstr ""

#: includes/CS_LD_HELPER.php:1687
msgid "Select a file &hellip;"
msgstr ""

#: includes/CS_LD_HELPER.php:1692
msgid "Import"
msgstr ""

#: includes/CS_LD_HELPER.php:1714
msgid "General Settings"
msgstr ""

#: includes/CS_LD_HELPER.php:1718
msgid "Course Messages"
msgstr ""

#: includes/CS_LD_HELPER.php:1722
msgid "Lesson Messages"
msgstr ""

#: includes/CS_LD_HELPER.php:1726
msgid "Topic Messages"
msgstr ""

#: includes/CS_LD_HELPER.php:1730
msgid "Quiz Messages"
msgstr ""

#: includes/CS_LD_HELPER.php:1734
msgid "Shortcode"
msgstr ""

#: includes/CS_LD_HELPER.php:1741
msgid "Course Availability Email"
msgstr ""

#: includes/CS_LD_HELPER.php:1747
msgid "License"
msgstr ""

#: includes/CS_LD_HELPER.php:1755
msgid "LearnDash Course Planner Pro Settings "
msgstr ""

#: includes/CS_LD_HELPER.php:1795
msgid "Drag published "
msgstr ""

#: includes/CS_LD_HELPER.php:1796
msgid "Each "
msgstr ""

#: includes/CS_LD_HELPER.php:1797
msgid "Click the cross icon to remove the "
msgstr ""

#: includes/CS_LD_HELPER.php:1798
msgid "Already dropped "
msgstr ""

#: includes/CS_LD_HELPER.php:1810
msgid ""
"Fueled by <a href=\"http://www.wordpress.org\" target=\"_blank\">WordPress</"
"a> | developed and designed by <a href=\"https://www.arwebcrafts.com/" "
"target=\"_blank\">ARwebcrafts</a></p>"
msgstr ""

#: includes/CS_LD_HELPER.php:1829
msgid "Drag and drop "
msgstr ""

#: includes/CS_LD_HELPER.php:1833
msgid "You cannot schedule a "
msgstr ""

#: includes/CS_LD_HELPER.php:1845
msgid "<p>Hi <strong>"
msgstr ""

#: includes/CS_LD_HELPER.php:2074 includes/CS_LD_HELPER.php:2107
msgid "Settings Updated."
msgstr ""

#: includes/CS_LD_HELPER.php:2562
msgid "You are unable to view this content because its parent topic is hidden."
msgstr ""

#: includes/CS_LD_HELPER.php:2801 includes/CS_LD_HELPER.php:2805
#: includes/CS_LD_HELPER.php:2809 includes/CS_LD_HELPER.php:2813
msgid " Messages"
msgstr ""

#: includes/CS_LD_HELPER.php:2856
msgid "You do not have administrative permission on any "
msgstr ""

#: includes/CS_LD_HELPER.php:2864
msgid "You do not have required permissions to access this resource."
msgstr ""

#: includes/CS_LD_HELPER.php:2871 includes/CS_LD_HELPER.php:2905
#: includes/CS_LD_HELPER.php:2938
msgid "Please, login before using this resource."
msgstr ""

#: includes/CS_LD_HELPER.php:2897
msgid "LearnDash Course Planner Pro: Monthly Calendar"
msgstr ""

#: includes/CS_LD_METABOXES.php:36 includes/CS_LD_METABOXES.php:37
#: includes/CS_LD_METABOXES.php:38 includes/CS_LD_METABOXES.php:39
msgid "Show/Hide Date"
msgstr ""

#: includes/CS_LD_METABOXES.php:52 includes/views/tabs/general.php:121
msgid "Hidden for All Users"
msgstr ""

#: includes/CS_LD_METABOXES.php:53
msgid "Show/Hide"
msgstr ""

#: includes/CS_LD_METABOXES.php:54
msgid "Select Action"
msgstr ""

#: includes/CS_LD_METABOXES.php:54 includes/views/calendar_view.php:43
#: includes/views/tabs/calendar.php:46
msgid "Show"
msgstr ""

#: includes/CS_LD_METABOXES.php:54 includes/views/calendar_view.php:42
#: includes/views/tabs/calendar.php:45
msgid "Hide"
msgstr ""

#: includes/CS_LD_METABOXES.php:55
msgid "Show:"
msgstr ""

#: includes/CS_LD_METABOXES.php:55
msgid "show \"only\" on selected dates."
msgstr ""

#: includes/CS_LD_METABOXES.php:56
msgid "Hide:"
msgstr ""

#: includes/CS_LD_METABOXES.php:56
msgid "Hide \"only\" on selected dates."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:45
msgid "Select a Group"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:245
msgid "Schedule Courses by Learndash Groups:"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:248
msgid "Schedule Lessons by Learndash Groups:"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:251
msgid "Schedule Topics by Learndash Groups:"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:254
msgid "Schedule Learndash Groups:"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:266 includes/CS_LD_TREE_HELPER.php:269
#: includes/CS_LD_TREE_HELPER.php:272 includes/CS_LD_TREE_HELPER.php:528
#: includes/CS_LD_TREE_HELPER.php:535 includes/CS_LD_TREE_HELPER.php:542
#: includes/CS_LD_TREE_HELPER.php:557 includes/CS_LD_TREE_HELPER.php:560
#: includes/CS_LD_TREE_HELPER.php:563 includes/CS_LD_TREE_HELPER.php:739
#: includes/CS_LD_TREE_HELPER.php:742 includes/CS_LD_TREE_HELPER.php:745
#: includes/views/calendar_view.php:26 includes/views/calendar_view.php:27
#: includes/views/calendar_view.php:28 includes/views/tabs/calendar.php:30
#: includes/views/tabs/calendar.php:31 includes/views/tabs/calendar.php:32
msgid " by Category/Tag"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:445
msgid "View Course"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:448
msgid "View Lesson"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:451
msgid "View topic"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:454
msgid "View Quiz"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:476
msgid "This is group a event."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:497 includes/CS_LD_TREE_HELPER.php:504
#: includes/CS_LD_TREE_HELPER.php:511 includes/CS_LD_TREE_HELPER.php:518
msgid "for group"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:526 includes/CS_LD_TREE_HELPER.php:533
#: includes/CS_LD_TREE_HELPER.php:540
msgid " of "
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:547 includes/CS_LD_TREE_HELPER.php:729
msgid "Group:"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:719 includes/CS_LD_TREE_HELPER.php:722
#: includes/CS_LD_TREE_HELPER.php:725 includes/views/calendar_view.php:41
#: includes/views/tabs/calendar.php:44
msgid "Group"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:719 includes/CS_LD_TREE_HELPER.php:722
#: includes/CS_LD_TREE_HELPER.php:725
msgid "Schedule"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:783 includes/CS_LD_TREE_HELPER.php:869
#: includes/CS_LD_TREE_HELPER.php:1360
msgid "Invalid date format."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:788 includes/CS_LD_TREE_HELPER.php:874
msgid "You can not add event behind the current date."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:951
msgid "Invalid start date/time provided"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:956
msgid "Invalid object type provided"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1055 includes/CS_LD_TREE_HELPER.php:1198
#: includes/CS_LD_TREE_HELPER.php:1324
msgid "The start date cannot be after the end date."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1365
msgid "You can add event for future dates only."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1371
msgid "Interval fields are required."
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1420
msgid "Schedule already exists"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1756
msgid "Select Group"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1769 includes/views/calendar_view.php:242
#: includes/views/tabs/calendar.php:205
msgid "Select Category"
msgstr ""

#: includes/CS_LD_TREE_HELPER.php:1793 includes/views/calendar_view.php:249
#: includes/views/tabs/calendar.php:211
msgid "Select Tag"
msgstr ""

#: includes/CS_LD_Widget.php:19
msgid "LearnDash Course Planner Pro Schedule Management"
msgstr ""

#: includes/CS_LD_Widget.php:20
msgid ""
"Display scheduled courses, lessons, topics and quizzes. Visible only to "
"logged in users."
msgstr ""

#: includes/CS_LD_Widget.php:56
msgid "Scheduled Courses"
msgstr ""

#: includes/CS_LD_Widget.php:57 includes/CS_LD_Widget.php:808
msgid "Status"
msgstr ""

#: includes/CS_LD_Widget.php:58 includes/CS_LD_Widget.php:809
#: includes/views/tabs/course-availability-email.php:98
msgid "Available"
msgstr ""

#: includes/CS_LD_Widget.php:59 includes/CS_LD_Widget.php:810
#: includes/views/tabs/course-availability-email.php:98
msgid "Unavailable"
msgstr ""

#: includes/CS_LD_Widget.php:60 includes/CS_LD_Widget.php:766
msgid ""
"Your enrolled courses/lessons/topics and quizzes are scheduled on following "
"dates."
msgstr ""

#: includes/CS_LD_Widget.php:63
msgid "Title:"
msgstr ""

#: includes/CS_LD_Widget.php:67
msgid "Message:"
msgstr ""

#: includes/CS_LD_Widget.php:75
msgid "Available Text:"
msgstr ""

#: includes/CS_LD_Widget.php:79
msgid "Unavailable Text:"
msgstr ""

#: includes/CS_LD_Widget.php:813 includes/views/calendar_view.php:46
#: includes/views/shortcodes/calendar.php:14
#: includes/views/shortcodes/monthly-calendar.php:16
#: includes/views/tabs/calendar.php:50
msgid "Title"
msgstr ""

#: includes/CS_LD_Widget.php:814
msgid "Date"
msgstr ""

#: includes/CS_LD_Widget.php:869
msgid "No End Date"
msgstr ""

#: includes/LD_CS_NOTIFY.php:110
msgid "unavailable"
msgstr ""

#: includes/LD_CS_NOTIFY.php:112
msgid "available"
msgstr ""

#: includes/LD_CS_NOTIFY.php:349
msgid "Course [course] Reminder"
msgstr ""

#: includes/LD_CS_NOTIFY.php:350
msgid ""
"<p>Dear [user_login],</p><p>Your course <strong>[course_with_link]</strong> "
"will be [schedule_availability] on <strong>[schedule_datetime]</strong></"
"p><p>Thank You</p>"
msgstr ""

#: includes/class-ld-cms-helper.php:61
msgid "Include User Role"
msgstr ""

#: includes/class-ld-cms-helper.php:62
msgid "Include Users"
msgstr ""

#: includes/class-ld-cms-helper.php:63
msgid "Exclude User Role"
msgstr ""

#: includes/class-ld-cms-helper.php:64
msgid "Exclude Users"
msgstr ""

#: includes/class-ld-cms-helper.php:65
msgid "Are you sure you want to delete?"
msgstr ""

#: includes/class-ld-cms-helper.php:66
msgid "Are you sure about this change?"
msgstr ""

#: includes/class-ld-cms-helper.php:67
msgid "Searching...."
msgstr ""

#: includes/class-ld-cms-helper.php:68
msgid "No Results"
msgstr ""

#: includes/views/calendar_view.php:15 includes/views/tabs/calendar.php:18
msgid "Search Courses"
msgstr ""

#: includes/views/calendar_view.php:18 includes/views/calendar_view.php:19
#: includes/views/tabs/calendar.php:21 includes/views/tabs/calendar.php:22
msgid "Loading..."
msgstr ""

#: includes/views/calendar_view.php:21 includes/views/tabs/calendar.php:24
msgid "Load more courses"
msgstr ""

#: includes/views/calendar_view.php:26 includes/views/calendar_view.php:27
#: includes/views/calendar_view.php:28 includes/views/tabs/calendar.php:30
#: includes/views/tabs/calendar.php:31 includes/views/tabs/calendar.php:32
msgid "Schedule "
msgstr ""

#: includes/views/calendar_view.php:47
#: includes/views/shortcodes/calendar.php:15
#: includes/views/shortcodes/monthly-calendar.php:17
#: includes/views/tabs/calendar.php:51
msgid "Start"
msgstr ""

#: includes/views/calendar_view.php:48
#: includes/views/shortcodes/calendar.php:16
#: includes/views/shortcodes/monthly-calendar.php:18
#: includes/views/tabs/calendar.php:52
msgid "End"
msgstr ""

#: includes/views/calendar_view.php:83 includes/views/tabs/calendar.php:71
msgid "Course Group"
msgstr ""

#: includes/views/calendar_view.php:85 includes/views/tabs/calendar.php:72
msgid "Select"
msgstr ""

#: includes/views/calendar_view.php:95 includes/views/tabs/calendar.php:91
msgid "Course enrollment date as start date?"
msgstr ""

#: includes/views/calendar_view.php:99 includes/views/calendar_view.php:156
#: includes/views/tabs/calendar.php:95
msgid "Interval"
msgstr ""

#: includes/views/calendar_view.php:100 includes/views/calendar_view.php:157
#: includes/views/tabs/calendar.php:96
msgid "Days"
msgstr ""

#: includes/views/calendar_view.php:101 includes/views/calendar_view.php:158
#: includes/views/tabs/calendar.php:97
msgid "Day(s)"
msgstr ""

#: includes/views/calendar_view.php:102 includes/views/calendar_view.php:159
#: includes/views/tabs/calendar.php:98
msgid "Month(s)"
msgstr ""

#: includes/views/calendar_view.php:103 includes/views/calendar_view.php:160
#: includes/views/tabs/calendar.php:99
msgid "Year(s)"
msgstr ""

#: includes/views/calendar_view.php:113 includes/views/tabs/calendar.php:107
msgid "Start date"
msgstr ""

#: includes/views/calendar_view.php:114 includes/views/tabs/calendar.php:108
msgid "Start time"
msgstr ""

#: includes/views/calendar_view.php:123 includes/views/calendar_view.php:132
#: includes/views/tabs/calendar.php:116
msgid "End after 24hrs?"
msgstr ""

#: includes/views/calendar_view.php:124 includes/views/calendar_view.php:133
#: includes/views/tabs/calendar.php:117
msgid "No end date/time?"
msgstr ""

#: includes/views/calendar_view.php:125 includes/views/calendar_view.php:134
#: includes/views/tabs/calendar.php:118
msgid "Set the end date/time?"
msgstr ""

#: includes/views/calendar_view.php:127
msgid "Course enrollment date as end date?"
msgstr ""

#: includes/views/calendar_view.php:142 includes/views/tabs/calendar.php:126
msgid "End date"
msgstr ""

#: includes/views/calendar_view.php:143 includes/views/tabs/calendar.php:127
msgid "End time"
msgstr ""

#: includes/views/calendar_view.php:171 includes/views/tabs/calendar.php:135
msgid "Include"
msgstr ""

#: includes/views/calendar_view.php:172 includes/views/tabs/calendar.php:136
msgid "Exclude"
msgstr ""

#: includes/views/calendar_view.php:173 includes/views/tabs/calendar.php:137
msgid "Set include/exclude following users/roles"
msgstr ""

#: includes/views/calendar_view.php:178 includes/views/tabs/calendar.php:141
msgid "User Roles"
msgstr ""

#: includes/views/calendar_view.php:207 includes/views/tabs/calendar.php:171
msgid "Users"
msgstr ""

#: includes/views/calendar_view.php:241 includes/views/tabs/calendar.php:204
msgid "Categories"
msgstr ""

#: includes/views/calendar_view.php:248 includes/views/tabs/calendar.php:210
msgid "Tags"
msgstr ""

#: includes/views/calendar_view.php:258 includes/views/tabs/calendar.php:220
msgid "Save Schedule"
msgstr ""

#: includes/views/calendar_view.php:259 includes/views/tabs/calendar.php:221
msgid "View"
msgstr ""

#: includes/views/calendar_view_ajax.php:68
#, php-format
msgid "No %s found for your search criteria"
msgstr ""

#: includes/views/notify_message_footer.php:22
#, php-format
msgid "Powered by <a href=\"%s\" target=\"_blank\">WordPress</a>"
msgstr ""

#: includes/views/tabs/course-availability-email.php:22
msgid "Email Subject"
msgstr ""

#: includes/views/tabs/course-availability-email.php:28
msgid "Email Message"
msgstr ""

#: includes/views/tabs/course-availability-email.php:34
msgid "Send Email Before"
msgstr ""

#: includes/views/tabs/course-availability-email.php:39
msgid "Day"
msgstr ""

#: includes/views/tabs/course-availability-email.php:40
msgid "Week"
msgstr ""

#: includes/views/tabs/course-availability-email.php:41
msgid "Month"
msgstr ""

#: includes/views/tabs/course-availability-email.php:44
msgid "Set interval before course availability email is sent"
msgstr ""

#: includes/views/tabs/course-availability-email.php:52
#: includes/views/tabs/courses.php:113 includes/views/tabs/general.php:243
#: includes/views/tabs/lessons.php:113 includes/views/tabs/quizzes.php:106
#: includes/views/tabs/topics.php:104
msgid "Update Settings"
msgstr ""

#: includes/views/tabs/course-availability-email.php:59
msgid ""
"Email subject and message can be personalize by using following placeholders:"
msgstr ""

#: includes/views/tabs/course-availability-email.php:64
msgid "Receiver username"
msgstr ""

#: includes/views/tabs/course-availability-email.php:65
#: includes/views/tabs/course-availability-email.php:76
#: includes/views/tabs/course-availability-email.php:87
#: includes/views/tabs/course-availability-email.php:98
#: includes/views/tabs/course-availability-email.php:109
#: includes/views/tabs/course-availability-email.php:120
#: includes/views/tabs/course-availability-email.php:131
#: includes/views/tabs/shortcode.php:56
msgid "Example:"
msgstr ""

#: includes/views/tabs/course-availability-email.php:65
msgid "john_doe"
msgstr ""

#: includes/views/tabs/course-availability-email.php:75
msgid "Course title"
msgstr ""

#: includes/views/tabs/course-availability-email.php:76
#: includes/views/tabs/course-availability-email.php:87
msgid "Physics Course"
msgstr ""

#: includes/views/tabs/course-availability-email.php:86
msgid "Course title with appended link"
msgstr ""

#: includes/views/tabs/course-availability-email.php:97
msgid "Course scheduled availability"
msgstr ""

#: includes/views/tabs/course-availability-email.php:108
msgid "Course scheduled datetime range"
msgstr ""

#: includes/views/tabs/course-availability-email.php:119
msgid "Course scheduled start datetime"
msgstr ""

#: includes/views/tabs/course-availability-email.php:120
msgid "from"
msgstr ""

#: includes/views/tabs/course-availability-email.php:130
msgid "Course scheduled end datetime"
msgstr ""

#: includes/views/tabs/course-availability-email.php:131
msgid "till"
msgstr ""

#: includes/views/tabs/courses.php:53 includes/views/tabs/lessons.php:52
#: includes/views/tabs/quizzes.php:48 includes/views/tabs/quizzes.php:60
#: includes/views/tabs/topics.php:46 includes/views/tabs/topics.php:58
msgid "Message when \"Show "
msgstr ""

#: includes/views/tabs/courses.php:53 includes/views/tabs/courses.php:69
#: includes/views/tabs/lessons.php:52
msgid " on specified dates\" setting is enabled."
msgstr ""

#: includes/views/tabs/courses.php:57 includes/views/tabs/courses.php:73
#: includes/views/tabs/lessons.php:56 includes/views/tabs/quizzes.php:52
#: includes/views/tabs/quizzes.php:63 includes/views/tabs/quizzes.php:74
#: includes/views/tabs/quizzes.php:85 includes/views/tabs/topics.php:50
#: includes/views/tabs/topics.php:61 includes/views/tabs/topics.php:72
#: includes/views/tabs/topics.php:83
msgid "This message will be shown when a user visits "
msgstr ""

#: includes/views/tabs/courses.php:57
msgid ""
" page and that course has been scheduled for a later date (with the first "
"setting option being selected in the general settings). You can use "
"<strong>[cs_scheduled_dates], [cs_scheduled_dates_start_only] and "
"[cs_scheduled_dates_end_only]</strong> to get the scheduled dates."
msgstr ""

#: includes/views/tabs/courses.php:69 includes/views/tabs/lessons.php:68
#: includes/views/tabs/quizzes.php:70 includes/views/tabs/quizzes.php:82
#: includes/views/tabs/topics.php:68 includes/views/tabs/topics.php:80
msgid "Message when \"Hide "
msgstr ""

#: includes/views/tabs/courses.php:73
msgid ""
" page and that course has been scheduled for dates except the ones set on "
"the calendar (with the second setting option being selected in the general "
"settings). You can use <strong>[cs_scheduled_dates], "
"[cs_scheduled_dates_start_only] and [cs_scheduled_dates_end_only]</strong> "
"to get the scheduled dates."
msgstr ""

#: includes/views/tabs/courses.php:84 includes/views/tabs/lessons.php:84
#: includes/views/tabs/quizzes.php:92 includes/views/tabs/topics.php:90
msgid "Message when \"Hidden for All Users\" meta setting is enabled."
msgstr ""

#: includes/views/tabs/courses.php:88 includes/views/tabs/quizzes.php:96
#: includes/views/tabs/topics.php:94
msgid "This message will be shown when a user is not configured to visit a "
msgstr ""

#: includes/views/tabs/courses.php:88 includes/views/tabs/lessons.php:88
#: includes/views/tabs/quizzes.php:96 includes/views/tabs/topics.php:94
msgid " page due to \"Hidden for All Users\" meta setting."
msgstr ""

#: includes/views/tabs/courses.php:99 includes/views/tabs/lessons.php:98
msgid "Message when \""
msgstr ""

#: includes/views/tabs/courses.php:99 includes/views/tabs/courses.php:103
#: includes/views/tabs/lessons.php:98 includes/views/tabs/lessons.php:102
msgid " parent "
msgstr ""

#: includes/views/tabs/courses.php:99 includes/views/tabs/lessons.php:98
msgid " is hidden\" setting is enabled."
msgstr ""

#: includes/views/tabs/courses.php:103 includes/views/tabs/lessons.php:102
msgid "This message will be shown when the "
msgstr ""

#: includes/views/tabs/courses.php:103 includes/views/tabs/lessons.php:102
msgid " is hidden."
msgstr ""

#: includes/views/tabs/general.php:49
msgid "Please Select Time Zone"
msgstr ""

#: includes/views/tabs/general.php:95
msgid "Show "
msgstr ""

#: includes/views/tabs/general.php:95 includes/views/tabs/general.php:108
msgid " on the specified dates"
msgstr ""

#: includes/views/tabs/general.php:99
msgid "Set this option if you want to show the "
msgstr ""

#: includes/views/tabs/general.php:99
msgid " *content* \"only\" on the dates set on the calendar."
msgstr ""

#: includes/views/tabs/general.php:108
msgid "Hide "
msgstr ""

#: includes/views/tabs/general.php:112 includes/views/tabs/general.php:125
msgid "Set this option if you want to hide the "
msgstr ""

#: includes/views/tabs/general.php:112
msgid " *content* on the dates set on the calendar."
msgstr ""

#: includes/views/tabs/general.php:125
msgid " *content* to users which do not fall in the allowed user list."
msgstr ""

#: includes/views/tabs/general.php:134
msgid "Send Course Availability Email"
msgstr ""

#: includes/views/tabs/general.php:138
#, php-format
msgid ""
"Enable this option to send %s availability email to enrolled users, for "
"their scheduled %s"
msgstr ""

#: includes/views/tabs/general.php:147
msgid "Hide Unavailable Courses"
msgstr ""

#: includes/views/tabs/general.php:151
#, php-format
msgid ""
"Enable this option to hide unavailable scheduled %s from %s listing page(s)"
msgstr ""

#: includes/views/tabs/general.php:169
msgid "Allow user roles to schedule courses"
msgstr ""

#: includes/views/tabs/general.php:173
msgid "Selected user roles can schedule the courses from the frontend."
msgstr ""

#: includes/views/tabs/general.php:197
msgid "Allow selected user roles to manage their courses only"
msgstr ""

#: includes/views/tabs/general.php:201
msgid ""
"If the option is selected then selected roles can manage their own courses "
"otherwise can manage all of the group courses"
msgstr ""

#: includes/views/tabs/general.php:213
msgid "Exclude user roles from scheduling"
msgstr ""

#: includes/views/tabs/general.php:217
msgid ""
"The Selected user roles will be excluded from scheduling so they will be "
"able to view all unavaliable courses."
msgstr ""

#: includes/views/tabs/lessons.php:56 includes/views/tabs/lessons.php:72
#: includes/views/tabs/quizzes.php:52 includes/views/tabs/quizzes.php:63
#: includes/views/tabs/quizzes.php:74 includes/views/tabs/quizzes.php:85
#: includes/views/tabs/topics.php:50 includes/views/tabs/topics.php:61
#: includes/views/tabs/topics.php:72 includes/views/tabs/topics.php:83
msgid " page and that "
msgstr ""

#: includes/views/tabs/lessons.php:56 includes/views/tabs/topics.php:50
#: includes/views/tabs/topics.php:61
msgid ""
" has been scheduled for a later date (with the first setting option being "
"selected in the general settings). You can use <strong>[cs_scheduled_dates], "
"[cs_scheduled_dates_start_only] and [cs_scheduled_dates_end_only]</strong> "
"to get the scheduled dates."
msgstr ""

#: includes/views/tabs/lessons.php:68 includes/views/tabs/topics.php:68
#: includes/views/tabs/topics.php:80
msgid " on the specified dates\" setting enabled"
msgstr ""

#: includes/views/tabs/lessons.php:72
msgid "This message will be shown when a user "
msgstr ""

#: includes/views/tabs/lessons.php:72 includes/views/tabs/topics.php:72
#: includes/views/tabs/topics.php:83
msgid ""
" has been scheduled for dates except the ones set on the calendar (with the "
"second setting option being selected in the general settings). You can use "
"<strong>[cs_scheduled_dates], [cs_scheduled_dates_start_only] and "
"[cs_scheduled_dates_end_only]</strong> to get the scheduled dates."
msgstr ""

#: includes/views/tabs/lessons.php:88
msgid "This message will be shown when a user is not configured to a "
msgstr ""

#: includes/views/tabs/lessons.php:98 includes/views/tabs/lessons.php:102
msgid " or "
msgstr ""

#: includes/views/tabs/license.php:23
msgid "Receive Automatic Updates"
msgstr ""

#: includes/views/tabs/license.php:24
msgid ""
"Please enter the license key to keep your \"LearnDash Course Planner Pro\" "
"plugin updated, and receive new features and improvements automatically."
msgstr ""

#: includes/views/tabs/license.php:25
#, php-format
msgid ""
"Don't have the license key? Click <a href='%s' target='_blank'>here</a> to "
"get one."
msgstr ""

#: includes/views/tabs/license.php:30
msgid "License Key"
msgstr ""

#: includes/views/tabs/license.php:34
msgid "Enter license key provided with plugin"
msgstr ""

#: includes/views/tabs/license.php:43
msgid "Activate"
msgstr ""

#: includes/views/tabs/license.php:48
msgid "Deactivate"
msgstr ""

#: includes/views/tabs/quizzes.php:48 includes/views/tabs/quizzes.php:60
msgid "  on specified dates\" setting is enabled."
msgstr ""

#: includes/views/tabs/quizzes.php:52 includes/views/tabs/quizzes.php:63
msgid ""
" has been scheduled for a later date (with the first setting option being "
"selected in the general settings). You can use <strong>[cs_scheduled_dates], "
"[cs_scheduled_dates_start_only] and [cs_scheduled_dates_end_only]</strong> "
"to get the scheduled dates. "
msgstr ""

#: includes/views/tabs/quizzes.php:70 includes/views/tabs/quizzes.php:82
msgid " on the specified dates\" setting is enabled."
msgstr ""

#: includes/views/tabs/quizzes.php:74 includes/views/tabs/quizzes.php:85
msgid ""
" has been scheduled for dates except the ones set on the calendar (with the "
"second setting option being selected in the general settings). You can use "
"[cs_scheduled_dates], [cs_scheduled_dates_start_only] and "
"[cs_scheduled_dates_end_only] to get the scheduled dates. "
msgstr ""

#: includes/views/tabs/shortcode.php:15
msgid "LearnDash Course Planner Pro Calendar"
msgstr ""

#: includes/views/tabs/shortcode.php:17
msgid "Shows a calendar and message tabs for LearnDash group leader roles."
msgstr ""

#: includes/views/tabs/shortcode.php:19
msgid "Attributes: None"
msgstr ""

#: includes/views/tabs/shortcode.php:29
msgid "LearnDash Course Planner Pro Calendar For Users"
msgstr ""

#: includes/views/tabs/shortcode.php:31
msgid "Display user calendar with his/her enrolled course schedules"
msgstr ""

#: includes/views/tabs/shortcode.php:33 includes/views/tabs/shortcode.php:47
msgid "Attributes:"
msgstr ""

#: includes/views/tabs/shortcode.php:34 includes/views/tabs/shortcode.php:50
msgid "user_id (optional)"
msgstr ""

#: includes/views/tabs/shortcode.php:45
msgid "Display user monthly calendar with his/her enrolled course schedules"
msgstr ""

#: includes/views/tabs/shortcode.php:51
msgid "month (mandatory)"
msgstr ""

#: includes/views/tabs/shortcode.php:52
msgid "year (mandatory)"
msgstr ""

#: includes/views/tabs/topics.php:46 includes/views/tabs/topics.php:58
msgid "on specified dates\" setting is enabled."
msgstr ""

#: license/LCMS_License.php:52
#, php-format
msgid ""
"Please enter a valid license key for <strong>%s</strong> <a "
"href=\"%s\">here</a> to receive latest updates."
msgstr ""

#: license/LCMS_License.php:53
#, php-format
msgid ""
"Your license for <strong>%s</strong> has been expired. Please click <a "
"href=\"%s\" target=\"_blank\">here</a> to renew your license and receive "
"latest updates."
msgstr ""

#: license/LCMS_License.php:57
msgid "License Activated!"
msgstr ""

#: license/LCMS_License.php:63
msgid "License Deactivated!"
msgstr ""

#: license/LCMS_Plugin_Updater.php:201
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: license/LCMS_Plugin_Updater.php:209
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: license/LCMS_Plugin_Updater.php:399
msgid "You do not have permission to install plugin updates"
msgstr ""

#: license/LCMS_Plugin_Updater.php:399
msgid "Error"
msgstr ""
